{
	"@metadata": {
		"authors": []
	},
	"specialpages-group-bibmanager": "BibManager",
	"bibmanagerlist": "Overview",
	"bibmanagerlistauthors": "Overview authors",
	"bibmanagercreate": "Add new entry",
	"bibmanageredit": "Edit entry",
	"bibmanagerimport": "Import BibTeX",
	"bibmanagerdelete": "Delete entry",
	"bibmanagerexport": "Export BibTeX",
	"BibManager": "BibManager",
	"bibmanager-desc": "Allows you to administrate blibliography entries. Developed for \"[http://www.hornemann-institut.de Hornemann Institut] der HAWK Hochschule für Angewandte Wissenschaft und Kunst Hildesheim/Holzminden/Göttingen, gefördert von der Deutschen Forschungsgemeinschaft (DFG )\" by [http://www.hallowelt.biz Hallo Welt! Medienwerkstatt GmbH].",
	"heading_create": "BibManager: Add new entry",
	"heading_create_type": "BibManager: Add entry \"$1\"",
	"heading_import": "BibManager: Import BibTeX",
	"heading_delete": "BibManager: Delete entry",
	"heading_edit": "BibManager: Edit entry (type: $1)",
	"heading_list": "BibManager: Overview",
	"heading_list_authors": "BibManager: Overview authors",
	"bm_list_welcome": "Welcome to the overview page of the BibManager-Extension!<br />Depending on your authorization you can search for existing entries, edit, delete or export an entry as BibTeX-String. Please use the SpecialPages $1 and $2 if you'd like to add a new entry or import a BibTeX-String.",
	"bm_list_search_submit": "Search",
	"bm_list_search_term": "Searchterm",
	"bm_list_search-title": "Search",
	"bm_list_search_fieldname": "Fieldname",
	"bm_list_table_heading-actions": "Actions",
	"bm_list_table_heading-description": "Citation",
	"bm_list_table_heading-name": "Citationkey",
	"bm_list_table_heading-export": "Export",
	"bm_list_table_submit-export": "Export",
	"bm_list_table_edit": "Edit",
	"bm_list_table_delete": "Delete",
	"bm_list_table_export": "Export",
	"bm_list_author_table_heading-author": "Author",
	"bm_list_author_table_heading-amount": "Number of entries",
	"bm_create-import": "Import BibTex",
	"bm_create_back": "<a href=\"$1\" title=\"Zurück\">&lt;&lt; Back</a>",
	"bm_create_submit": "Send",
	"bm_create-required": "Required fields",
	"bm_create-optional": "Optional fields",
	"bm_select_entry_type_submit": "Create",
	"bm_create_welcome": "With this specialpage you can add new bibliographyentires.",
	"bm_label_entry_type_select": "Please choose a type:",
	"bm_import_welcome": "Please enter your BibTex-String:",
	"bm_entry_type_article": "Article",
	"bm_entry_type_book": "Book",
	"bm_entry_type_booklet": "Booklet",
	"bm_entry_type_conference": "Conference",
	"bm_entry_type_inbook": "Inbook",
	"bm_entry_type_incollection": "Incollection",
	"bm_entry_type_inproceedings": "Inproceedings",
	"bm_entry_type_manual": "Manual",
	"bm_entry_type_mastersthesis": "Mastersthesis",
	"bm_entry_type_misc": "Miscellaneous",
	"bm_entry_type_phdthesis": "Phd thesis",
	"bm_entry_type_proceedings": "Proceedings",
	"bm_entry_type_techreport": "Techreport",
	"bm_entry_type_unpublished": "Unpublished",
	"bm_bibtex_string_import_link": "... or <a href=\"$1\" title=\"BibTeX Import\">import a BibTeX-String</a>.",
	"bm_delete_submit": "Delete",
	"bm_delete_confirm-delete": "Do you really want to delete \"$1\" ?",
	"bm_edit_submit": "Save",
	"bm_edit-title": "Edit BibTex",
	"bm_edit-citation": "Citation",
	"bm_edit-required": "Required fields",
	"bm_edit-optional": "Optional fields",
	"bm_tag_no-tags-used": "There were no citations found in the article.",
	"bm_tag_tag-used": "Used Citations:<br/>",
	"bm_tag_click_to_create": "Click to create",
	"bm_error_not-existing": "The entry doesn't exist yet.",
	"bm_error_citation_exists": "The following key already exists: $1. Please use for example \"$2\" instead.",
	"bm_error_citation_invalid": "The key contains illegal characters. Characters that are allowed in MediaWiki are the only ones allowed here.",
	"bm_error_delete-fail": "The entry \"$1\" could not be deleted! Retry?",
	"bm_error_enter-value": "Please insert a value",
	"bm_error_unknown-type": "unknown type ($1)",
	"bm_error_unknown-field": "unknown field($1)",
	"bm_error_missing-field": "missing field ($1)",
	"bm_error_format-not-supported": "unknown format",
	"bm_error_wrong-id-format": "Wrong ID-format",
	"bm_error_error-dataset": "Error in dataset \"$1\":",
	"bm_error_empty-input": "The field may not be empty!",
	"bm_error_no-data": "No datasets found!",
	"bm_error_not-found": "The dataset \"$1\" was not found!",
	"bm_error_no-data-found": "No datasets were found.",
	"bm_wrong-character": "Entered wrong value!",
	"bm_wrong-url-format": "Entered wrong value! (z.B. http://www.mediawiki.org)",
	"bm_required-field-empty": "Do not leave this field empty!",
	"bm_missing-id": "Citationkey missing",
	"bm_missing-filter": "Filter missing",
	"bm_invalid-filter": "Filter not allowed",
	"bm_no-data-found": "No entries found",
	"bm_citation": "Citation",
	"bm_address": "Address",
	"bm_annote": "Annote",
	"bm_author": "Author",
	"bm_booktitle": "Booktitle",
	"bm_chapter": "Chapter",
	"bm_crossref": "Crossreference",
	"bm_edition": "Edition",
	"bm_editor": "Editor",
	"bm_eprint": "ePrint",
	"bm_howpublished": "How published",
	"bm_institution": "Institution",
	"bm_journal": "Journal",
	"bm_key": "Key",
	"bm_month": "Month",
	"bm_note": "Note",
	"bm_number": "Number",
	"bm_organization": "Organization",
	"bm_pages": "Pages",
	"bm_publisher": "Publisher",
	"bm_school": "School",
	"bm_series": "Series",
	"bm_title": "Title",
	"bm_type": "Type",
	"bm_url": "Url",
	"bm_volume": "Volume",
	"bm_year": "Year",
	"bm_editor_addition": " (eds.)",
	"bm_tooltip_edit": "Edit BibTeX-Entry",
	"bm_tooltip_scholar": "Link to Google Scholar",
	"bm_month_jan": "January",
	"bm_month_feb": "February",
	"bm_month_mar": "March",
	"bm_month_apr": "April",
	"bm_month_may": "May",
	"bm_month_jun": "June",
	"bm_month_jul": "July",
	"bm_month_aug": "August",
	"bm_month_sep": "September",
	"bm_month_oct": "October",
	"bm_month_nov": "November",
	"bm_month_dec": "December",
	"bm_success_save-complete": "<div class=\"successbox\"><strong>Your data was saved.</strong></div><div class=\"visualClear\" id=\"mw-pref-clear\"></div>",
	"bm_success_link-to-list": "<a href=\"$1\">Back</a>"
}
